# Generated by Django 3.2 on 2022-11-05 14:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0039_gallery_categori'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Infografis',
            new_name='AppSetting',
        ),
    ]
